﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Appli", "App\Appli.csproj", "{28DB07B1-4765-411A-9884-EC7D97A42B3E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppliTest", "AppliTest\AppliTest.csproj", "{81198F50-C367-4DDD-A9A0-F4A3C51A396D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{28DB07B1-4765-411A-9884-EC7D97A42B3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28DB07B1-4765-411A-9884-EC7D97A42B3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28DB07B1-4765-411A-9884-EC7D97A42B3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28DB07B1-4765-411A-9884-EC7D97A42B3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{81198F50-C367-4DDD-A9A0-F4A3C51A396D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81198F50-C367-4DDD-A9A0-F4A3C51A396D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81198F50-C367-4DDD-A9A0-F4A3C51A396D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81198F50-C367-4DDD-A9A0-F4A3C51A396D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {610D9D2F-EADB-4D84-9258-A938087C0126}
	EndGlobalSection
EndGlobal
